function [jsm] = jstratmodel(sgcom)
%JSTRATMODEL Returns StratiGraph-strata type

% This file is part of the Matlab plugin for StratiGraph.
% This file is freely-available under the modified
% BSD license.

switch sgcom.stratatype
case 'orbit'
	jsm = se.umu.stratigraph.core.structure.Strata.ORBIT;
case 'bundle'
	jsm = se.umu.stratigraph.core.structure.Strata.BUNDLE;
end
