function b = hasdata(sgcom)
%HASDATA True if the sgcom object has data.
%   B = HASDATA() returns true if the sgcom object has any numerical data 
%   associated with it.

% This file is part of the Matlab plugin for StratiGraph.
% This file is freely-available under the modified
% BSD license.

b = ~isempty(sgcom.A) || ~isempty(sgcom.B);
  